UserPEpath=C\:\\ProgramData\\Processor Expert\\PEXDRV_PE5_3
UserPEpath_Default=C\:\\ProgramData\\Processor Expert\\CWMCU_PE5_00
eclipse.preferences.version=1
localPEpath=E\:\\logiciels\\Freescale\\Kinetis Design Studio V2.0.0\\eclipse\\ProcessorExpert
localPEpath_Default=E\:\\logiciels\\Freescale\\Kinetis Design Studio V2.0.0\\eclipse\\ProcessorExpert
